Unstable Connection : Frag TTL Expired

To use our apps and configurations, please sign up for an ExpressVPN account first.

If you see the following error message in your connection log:

Fri May 27 00:43:23 2016 Initialization Sequence Completed
Fri May 27 00:43:56 2016 FRAG TTL expired i=11
Fri May 27 00:43:56 2016 FRAG TTL expired i=12
Fri May 27 00:43:56 2016 FRAG TTL expired i=13
Fri May 27 00:43:56 2016 FRAG TTL expired i=14
Fri May 27 00:43:56 2016 FRAG TTL expired i=15

Jump to…

Change your VPN Protocol
Update to the latest version of ExpressVPN


Change your VPN Protocol

First try to resolve the problem by changing your VPN protocol.

For optimal performance, please choose the protocols in the following order:

  1. OpenVPN TCP
  2. L2TP
  3. PPTP

Note: ExpressVPN does not recommend using PPTP unless absolutely necessary. PPTP offers only minimal security.

How to change the protocol for…

Need help? Contact the ExpressVPN Support Team for immediate assistance.

Back to top


Update to the latest version of ExpressVPN

If you are still encountering the same issue, please update to the latest version of ExpressVPN.

  1. Quit the version of ExpressVPN you are running
  2. Uninstall your app
  3. Sign in to your ExpressVPN account
  4. Select Set Up ExpressVPN
  5. Find and download the latest version of the ExpressVPN app for your device
  6. Set up your ExpressVPN app
  7. Connect to a VPN server location

Need help? Contact the ExpressVPN Support Team for immediate assistance.

Back to top

Was this article helpful to you?0 2 Undo

Not an ExpressVPN user yet? Sign up today so you can start using our apps!

Install ExpressVPN on all your devices!

windows apple android ios linux chrome ebooks phones consoles router nas share